
/* Responsive design custom css */
@media only screen and (max-width:767px){

	
	h1, h6 {
    font-size: 32px!important;
    line-height: 32px!important;
    padding-left: 0!important;
}


body, html {
    overflow-x: hidden;
}

.call-now{width:50%; font-size:18px; height:50px; border-radius:0;  transform: rotate(0deg);left: 0;right: auto; bottom: 0;}

.stickybtn.whatsapp-btn.whatblk{width: 50%;height: 50px;right: 0;border-radius: 0;bottom: 0;border: none;box-shadow: none;}

.stickybtn {top: 15%}

.btn-call-now-board{
    position: fixed;
    z-index: 9999;
    right: 0;
    bottom: -1px;
    padding: 0;
    width: 100%;
    text-align: center;
    transform: none;
    display: block;
}
.btn-call-now-board a{border-radius: 0;justify-content: center;background: #f32774}
.header.subpage{height: auto;}


.vision-wrapper {
    display: inline-flex;
    flex-direction: column-reverse !important;
    padding: 0;
}

.right {
    justify-content: right;
}

#features{
	 padding: 2rem 1rem;
}

.accordion-item-header::after{
	    width: 20px;
    height: 20px;
	    right: 5px;
}

.seo-home{
	    padding: 0 0 34px;
}



.col-xs-4 {
    width: 33.33333333%;
}

.col-xs-8 {
    width: 66.66666667%;
}

.col-xs-5 {
    width: 41.66666667%;
}

.col-xs-7 {
    width: 58.33333333%;
}

.programme {
    padding: 2rem 1rem;
}
.underline-wrapper .underline-style {
    height: 14px;
    margin-top: 12px;
    width: 60px;

}

.purpose-underline-wrapper {
   height: 14px;
    margin-top: 12px;
    width: 60px;
}

	.image-slider1 .owl-next{
		 display:none !important;
	}

	
	#menu {
  display:block;
	right: 0px;
	   
	}
	
	#menuToggle{
		right: 20px;
		top:20px;
	}
	
	.image-slider1 .owl-prev {
		 display:none !important;
	}
	
	.navbar-brand img{
		    margin-left: 0;
			padding-top: 2px;
			width: 17rem;
	}
	
	.first-five-year {
    margin: 0;
    padding: 2rem 1rem;
    width: 100%;
}

.first-five-year-desc p:first-child {
    font-size: 32px;
    line-height: 32px;
}

.first-five-year-desc p:nth-child(3) {
    font-size: 24px;
    padding-top: 2%;
	font-weight: 700;
	    color: #231f20;
}

.first-five-year-underline {
    margin: 16px 0;
}

.first-five-year-desc p:nth-child(4) {
    font-size: 18px;
    margin: 32px 0 2rem;
}

.col-md-6.first-five-years-cards .cards:first-child {
    margin-right: 18px;
}

.first-five-years-cards {
    display: inline-flex;
}
.cards p:nth-child(2) {
    font-size: 28px;
	    margin-bottom: 0px;

}

.cards p:nth-child(3) {
    font-size: 14px;
	    margin: 0 auto;
    padding: 10px;
    padding-top: 0px;
}


.programme .card h3 {
    font-size: 22px;
}
.back-side-content-wrapper h3 {
    font-size: 33px;
    padding: 15px;
}

.programme .card{
	margin-bottom: 30px;

}

.purpose-wrapper {
    display: inline-flex;
    flex-direction: column-reverse;
    margin: 0;
    padding: 2rem 1rem;
    width: 100%;
}

.purpose-image-wrapper {
    margin: 2rem auto 0;
    width: 70%;
	text-align:center;
}



.purpose-desc-wrapper {
    padding-top: 0rem;
}

.purpose-desc-wrapper span {
    font-size: 32px;
}

.purpose-underline-wrapper {
    margin: 16px 0;
}

.purpose-desc-wrapper p {
    font-size: 18px;
    line-height: 1.5;
	    margin: 24px 0 30px;	
    margin: 0;
}

.Button button {
    font-size: 18px;
    padding: 7px 16px;
}

.Button button img {
    width: 8vw;
}

.purpose-image-wrapper img {
    width: 100%;
}

.ParentTestimonialCardContent {
    padding: 2rem 1rem;
}

.parenttestimonial-card-head h3 {
    font-size: 24px;
    line-height: 1;
}

.parenttestimonial-card-head p {
    font-size: 14px;
}

.parenttestimonial-card-body p {
    font-size: 18px;
}

.parenttestimonial-card-content{
	    margin-bottom: 30px;
}

.curriculumParadogy-wrapper .title {
    font-size: 32px;
    line-height: 1.2;
}

.curriculum-underline-wrapper {
    height: 14px;
    margin-top: 12px;
    width: 60px;

}

.curriculumParadogy-wrapper {
    margin: 0;
    padding: 2rem 1rem;
    width: 100%;
}

.curriculumParadogy-block1 img {
    width: 50%;
}
.curriculumParadogy-block1 p {
    font-size: 18px;
    padding: 30px 0;
}

.curriculumParadogy-card-wrapper{
	    padding-left: 0px;
}

.simpleCard-container {
    border-radius: 1.4rem;
       margin-right: 13px;
    margin-top: 20px;
    width: 46%;
}
.simpleCard-container p {
    font-size: 16px;
    line-height: 1.5;
    margin: auto;
    width: 86%;
}

.simpleCard-image-wrapper {
    width: 40%;
}

.mob-pad-25 {
    padding: 2rem 1rem 0;
}

.mobhide {
    display: none;
}

.image-slider1 .owl-item img{
	    min-height: auto !important;
}

#awardcarousel .owl-item {
    padding: 0px;
}

#awardcarousel .item {
    background: #fff;
    width: 100%;
	    display: contents;
}

.awardcarousel .item .card{
	    padding: 7px;
}

.award-image-container {
    padding: 0px 0px 0px;
}

#homestate{
	    width: 100%;
}

.tab-container label{
	    width: 32%;
		    padding: 12px;
			    font-size: 24px;
				    padding-bottom: 5px;
}

.react-tabs__tab-panel--selected{
	padding:0pc;
}

#seo-container{
	padding:1pc !important;
}

#seo-container .col-md-6 {
    padding: 1pc;
}

.seo-home ul{
	    margin-left: 23px;
}

.commonfooter {
    background-color: #920202;
    padding: 1rem 1rem;
}

.seo-home #seo-container{
	    padding: 28px !important;
		padding-top:0px !important;
		padding-bottom:0px !important;
	
}

.ourcenter{
	    margin: 2rem 1rem;
}

.footer {
    padding: 0;
}

.awardcarousel .award-image-container img{
	    min-height: 0!important;
		    width: 100%!important;
}

.rectangle-badge {
    left: 12%;
    width: 20%;
	top: 30px;
	height: 30px;
}

.rectangle-badge h3{
	    margin-left: 11px;
    padding-top: 6px;
	    font-size: 18px;
}
.triangle {
    border-right: 20px solid #fff;
    left: 28%;
}

.award-image-container img {
    width: 90%!important;
}

.awardcarousel h2 {
    font-size: 28px;
    text-align: center;
}

#awardcarousel .owl-prev{
	display:none;
}
#awardcarousel .owl-next{
	display:none !important;
}

.section2-wrapper{
	    padding: 2rem 1rem;
}

.section3-wrapper .image-container, .vision-wrapper .vision-img img {
    margin: auto;
    width: 100%;
}

.vision-wrapper .col-md-6:first-child {
    width: 100%;
}

.about-2{
    padding: 2rem 1rem;
}

.about-2 .about-card-content p{
	font-size: 16px;
}

.about{
	    padding-top: 70px;padding: 2rem 1rem;
}
.about-card-wrapper h3{
	font-size:24px;
}

.section3-wrapper{
	padding: 2rem 1rem;
}

.cloud img {
    vertical-align: bottom;
    width: 100%;
}
.cloud {
    margin-bottom: -1px;
}


.underlinestyle-wrapper {    
    width: 70px;
}

.about-card-content{
	    padding: 10px 18px;
}

.section3-wrapper .content-title{
	font-size: 32px!important;
}

.content-desc{
	font-size:18px !important;
}
.section3-wrapper.group .content-desc {
    color: #000;
    margin: 0;
    font-size: 18px;
}

.backCard-wrapper {
    padding: 0;
}

.custom-model-main .custom-model-inner {
    margin-top: 0;
}

.custom-model-wrap{
	    padding-bottom: 50px;
}

.model-open .custom-model-inner{
	 margin-top: 0;
}
span.backCard-cross img {
       width: 39px;
}

.close-btn{
	    top: -3px;
}

.close-btn1{
	 top: -3px;
}
.backCard-title {
    font-size: 24px;
}	

.backCard-para-wrapper p {
	    font-size: 18px;
    padding-left: 1.5rem;
}

.section3-wrapper.group ul{
	    margin-left: 12px;
}

.section3-wrapper.group li{
	font-size: 18px;
}
.contentWithImage-container .image-container img {
    margin: auto;
    width: 60%;
}
.image-wrapper {
    padding-top: 2rem;
}

.footer-bottom {
    flex-direction: column-reverse!important;
    padding-bottom: 5px;
}

.footer-copyright p {
    display: flex;
    justify-content: center;
	    font-size: 13px;
}
.footer-socials {
    justify-content: space-around;
	    margin-bottom: 18px;
}


.footer-social-icons{
	    text-align: right;
}

.first-five-year{
	padding: 0;
}

.breadcrumb-wrapper p:nth-child(2){
	    font-size: 16px;
		
}

.about .first-five-year-desc p:nth-child(4) {
    font-size: 18px;
	margin: 10px 0 2rem;
}

.about .image-container{
	    width: 100%;
}

.curriculum-container-2, .curriculum-container-3 .difference-wrapper {
    padding: 0rem;
}

.difference-wrapper, .curriculum-container-4 .difference-wrapper, .mind-habit-wrapper{
	padding: 2rem 1rem;
}
.content-title{
	font-size:32px;
	    line-height: 38px;
		padding:0px;
		margin-bottom:20px;
}

.content-title br{
	display:none;
}

.curriculum-section-2 .content-desc{
	 font-size: 18px;
}

.curriculum-section-2 .list>ul li {
    font-size: 18px;
    list-style: none;
}

.curriculum-section-2 .list{
	    margin-left: 11px;
}
.curriculum-section-2 img{
	width: 100%!important;
}

.difference-wrapper{
	    padding: 2rem 1rem!important;
}

.curriculum-section-3 .video-wrapper{
	width: 100%!important;
}

.row.contentWithCard-wrapper {
    display: flex;
    flex-direction: column-reverse;
    margin: 0;
}

.mind-habit-wrapper .content-desc{
	font-size:18px;
}

.col-md-6.imageVideo-container video{
	width: 100%!important;
}

.curriculumslider {
    padding: 2rem 1rem;
}
.preschool-card-head-h1 span {
    font-size: 24px;
}

.preschool-card-head-img-wrapper img{
	    min-height: 100%;
		height: 100%;
    padding: 1rem;
    width: 100%;
}

.preschool-circle{
	    height: 125px;
    position: absolute;
    right: -17%;
    top: -20%;
    width: 125px;
}

.image-slider3 .owl-nav{
	display:none !important;
}

.preschool-card-content p{
	font-size:18px;
}

.curriculumslider .preschool-card-content{
	    padding: 0 1.5rem;
		    min-height: 185px
}

.preschool-card{
	    padding-top: 16px;
}

.curriculum-container-4 .content-desc{
	font-size:18px;
}

.curriculum-container-4 .difference-section-1 img{
	    width: 100%;
}

.difference-section-1 img{
	 width: 100%;
}

.differenceslider2 {
    padding: 2rem 1rem;
}

.difference2-row {
    flex-direction: column-reverse;
}

.differenceslider2 .differenceslider2-content h3 {
    font-size: 30px;
    line-height: 1;
}

.differenceslider2 .differenceslider2-content p {
    font-size: 18px;
    padding: 15px 5px 15px 0;
}

.difference2-image-wrapper img {
    width: 95%;
}

.difference2-image-wrapper{
	padding:10px;
}

#image-slider4 .owl-nav{
	display:none;
}

.react-multi-carousel-list{
	padding-bottom:0px;
	    display: block;
}

.management .preschool-circle {
    height: 90px;
    width: 90px;
    right: -10%;
    top: -29%;
}

.desk .owl-dots {
    width: 100%;
}

.react-multi-carousel-track  .owl-dot.active span{
    background: #fede3b !important;
    width: 30px;
    transition: 0.2s ease-in-out;
}

#react-multi-carousel-list2 .card {
    height: 100% !important;
	margin-bottom:20px;
}


.programme .card-01{
		    margin-bottom: 20px;
}

.difference3-slider-img-wrapper img{
	display:none;
}

.diference3{
	 padding: 2rem 1rem;
}

#react-multi-carousel-list .owl-nav{
		display:none;
}

.react-multi-carousel-track .owl-carousel .owl-stage-outer{
	    padding: 0 0 0% !important;
}

.difference3-carousel-img-wrapper img, .difference3-slider-img-wrapper img {
    width: 100%;
}

.differenceslider h3 {
    font-size: 18px;
    line-height: 1.2;
    padding: 0 0 2rem;
    text-align: left;
}

.differenceslider{
	    padding: 2rem 1rem;
}

.differenceslider .preschool-card-head-h1 h6 {
    padding-left: 14px !important;
}

.differenceslider .preschool-card-content {
    padding: 0 1.5rem 1.5rem;
}
#react-multi-carousel-list2 .owl-nav{
	display:none;
}

.difference-contentImage-2 .content-desc {
    font-size: 18px !important;
    color: #555;
}

.difference-contentImage-2 img{
	    width: 100%!important;
}

#react-multi-carousel-list2 .owl-dots {
    margin-top: 0;
}

.preschool-card-head{
	margin-bottom: 20px;
}

.preschool-section-3{
	    padding: 2rem 1rem;
		    width: 100%;
}

.accordion-item-header{
    font-size: 16px;
    line-height: 1.6;
    width: 100%;
    color: #920202;
    padding: 10px 14px;
	padding-right:22px;
}

div.accordion-item-body-content p:nth-child(2) {
    font-size: 16px;
    padding: 6px 0px;
    color: #fff;
}

.common-accordion-container .underlinestyle-wrapper{
	width: 70px;
}

.toddler-templete {
    flex-direction: column-reverse !important;
    padding: 0rem 0rem;
}

.Toddler{
	  padding: 2rem 1rem;
}

.mob-transform {
    flex-direction: row;
    margin-bottom: 20px;
}

.toddler-single-format{
	    padding: 0 15px;
}

.toddler-img-wrapper {
    background-color: #fff;
    border-radius: 50%;
    height: 5rem;
    width: 5rem;
}

.toddler-content p{
	font-size:18px;
	
    text-align: left;
}

.toddler-templete-row {
    margin-top: 50px;
}

.toddler-templete h6 {
    margin-bottom: 20px;
}

.about .first-five-year-underline{
	    width: 70px;
}

.text-set p {
    font-size: 14px;
}


.transition .toddler-templete{
	  padding: 2rem 1rem;
}

.transition .text-set p{
	 font-size: 18px;
}

.features-container{
	  padding: 2rem 1rem;
}

.apply-wrapper .col-md-6, .features-card{
	    flex-direction: column;
}

.KITDRFormSection{
	 padding: 2rem 1rem;
}

.form-card{
	margin-top: 2rem;
	    width: 100%;
}

.form-card h3{
    font-size: 28px;
	    padding: 20px 50px 10px;
}

.form-card .form-content {
    padding: 0 20px 20px;
}

.check-box-row p {
    font-family: rubik;
    font-size: 14px;
    line-height: 1.1;
}

.content-wrapper {
    padding-top: 60px;
}

.cardIcon-wrapper {
    display: flex;
    flex-direction: column-reverse;
    width: 100%;
}

.cardIcon-container, .components-card-container{
	 padding: 2rem 1rem;
}

.cardIcon-wrapper .content-title{
	font-size:32px;
	    padding: 0;
		    margin: 0 0 20px;
}

.cardIcon-container .col-md-6{
	padding:0px;
}

.cardIcon-container .underlinestyle-wrapper{
	width:70px;
	padding: 0;
}

.cardIcon-container .content-desc{
	color:#555;
}

.cardIcon-wrapper .list{
	    margin-left: 20px;
}

.cardIcon-wrapper .list li{
	font-size:18px;
	color:#555;
}

.cardIcon-wrapper .card-with-image{
    border-radius: 1rem;
    padding: 1.5rem;
    width: 100%;
}

.cardIcon-wrapper .card-with-image p {
    font-size: 24px;
    padding-left: 1rem;
}

.programme-structure-wrapper{
	    padding: 2rem 1rem;
}


.programme-structure-wrapper .vision-wrapper {
    flex-direction: column-reverse;
    margin: auto;
    width: 100%;
}

.programme-structure-wrapper .vision-wrapper .col-md-6:nth-child(2){
	    width: 100%!important;
}

.content-subTitle {
    font-size: 24px;
    line-height: 1.2;
    margin: 0 0 20px;
}

.programme-structure-wrapper .col-md-6{
	padding:0px;
}

.components-card{
	 width: 100%;
}

.components-card-container .col-md-6{
	padding:0px;
	margin-bottom:30px;
}

.availability-card-desc .sub-description2{
	font-size:18px;
}

.availability-card {
    padding: 0 1rem 1rem 1.5rem;
}

.availability-card-desc {
    padding: 1rem 1rem 0 1.5rem;
}
.availability-card-title span:first-child {
    font-size: 23px;
}

.availability-card-title span:nth-child(3) {
    font-size: 14px;
}

.availability-card-title {
    padding-left: 20px;
}

.availability-card-title{
	font-size:18px;
	font-size:18px;
}

.availability-card-desc .sub-title1, .availability-card-desc .sub-title2 {
    font-size: 18px;
}

.availability-card-desc .sub-description2, .availability-card-desc .sub-description3 {
    padding-bottom: 1rem;
}


.components-card .components-card-wrapper:first-child {
    width: 100%;
    margin: 0 auto;
    min-height: 100%;
}


.career-opportunity-container {
    padding: 2rem 1rem;
}

.career-opportunity-title{
	 font-size: 32px;
	 margin: 0 0 20px;
}

.career-avenues ul, .career-benefits span {
    font-size: 20px;
    margin: auto 0 auto 1.5rem;
}

.career-avenues p {
    font-size: 24px;
    margin-top: 1.5rem;
}

.features-wrapper .features-card .card-with-image {
    border-radius: 1rem;
    width: 100%!important;
}

.features-wrapper .features-card .card-with-image:nth-child(2), .features-wrapper .features-card .card-with-image:nth-child(3) {
    margin-top: 2rem;
}

.features-wrapper .card-with-image p {
    font-size: 20px;
    padding-left: 1rem;
}

.benefits-title {
    font-size: 28px;
    padding: 2rem 0 1rem;
}

.benefits-wrapper{
	    border-radius: 1rem;
    padding: 1rem 0;
    width: 100%;
}

.benefits-wrapper .features-card .card-with-image:nth-child(2), .benefits-wrapper .features-card .card-with-image:nth-child(3) {
    margin-top: 0!important;
}

.col-md-12.apply-container{
	    padding: 2rem 1rem;
}

.apply-wrapper .col-md-6, .features-card {
    display: flex;
    justify-content: space-between;
}
.apply-wrapper .row.cards {
    margin-bottom: 1rem;
    min-height: 10rem;
	    margin-left: 10px;
}

.apply-wrapper .cards p:nth-child(3) {
    font-size: 16px;
    padding-bottom: 1rem;
}



.apply-wrapper .content-title{
	    margin: 0 0 0px;
}

.apply-wrapper .underline-style, .benefits-wrapper .features-card .card-with-image{
	  width: 100%;
}

.apply-wrapper .underlinestyle-wrapper{
	padding:0px;
}

.feature-title {
    font-size: 32px;
	    margin-bottom: 2rem;
}

.apply-wrapper .row .cards img {
    margin: 1rem auto;
    width: 50%;
}

.apply-wrapper .col-md-6 {
    flex-direction: inherit;
}

.apply-wrapper .col-md-6{
	padding:auto;
}


.summerForm{
   padding: 2rem 1rem;
}


.summer-img-wrapper img {
    width: 60%;
}

.form-input-box{
	    height: 42px!important;
		font-size:14px;
}

.things-to-explore{
	   padding: 2rem 1rem;
}

.things-card {
    min-height: auto;
}

.things-to-explore .col-md-6 {
    padding: 0;
}

.things-card .col-md-9>p{
	font-size:18px;
}

.things-card .col-md-9>h3{
	    font-size: 30px;
}

.things-card .col-3{
	padding:0px;
}

.awardcarousel{
	   padding: 0rem 0rem;
	       padding-bottom: 30px;
}

#awardcarousel .owl-item {
    padding: 0 45px;
}

#awardcarousel1 .owl-nav{
	display:none;
}

.summer-gallery{
	 padding: 2rem 1rem;
}

.partnersspeakhead{
	 padding: 2rem 1rem;
}

.parenttestimonialvideo{
	padding: 29px;
}


.admissionformsection, .contact-section, .startyourowninternational{
	 padding: 2rem 1rem;
}

.admissionformsection #common-form-1 .form-phone-container .form-input-box {
    width: 100%;
}

.back-side-content-wrapper h3{
	 padding:0px;
}

.admissionslider{
	 padding: 2rem 1rem;
}

.row-section-1 p{
	    padding-top: 0px;
		font-size:18px;
}

.admission-card p{
	    font-size: 14px;
}

.admission-card .admission-img-wrapper img{
	min-height: 100%;
	  width: 50% !important;
}

.admission-card{
	height: 180px;
	    padding: 9px;
	    width: 100%;
}

#videoslider1 .owl-nav{
	display:none;
}

.admission-wrapper{
	 padding: 2rem 1rem;
}

.admission-wrapper .content-title{
	
    padding: 10px;
	padding-top:0px;

}

.admission-wrapper .underlinestyle-wrapper{
	padding:0px;
	padding-left:10px;
}

.daycare-wrapper .vision-wrapper .col-md-6:nth-child(2) {
    padding-right: 0;
	    margin: auto;
}

.our-mission-wrapper {
    padding-top: 1.5rem;
}

.admission-wrapper .daycare-wrapper .vision-img img {
    width: 80%;
}

.startyourowninternational .list li{
	    font-size: 24px;
		    line-height: 26px;
}

.startyourowninternational .col-md-6{
	    padding: 0;
}

.kangaroo-kids-advantage-wrapper .row.contentWithCard-wrapper {
    flex-direction: column-reverse;
}

.kangaroo-kids-advantage-wrapper .row.contentWithCard-wrapper .col-md-6{
	   padding: 0;
	       display: flex;
    justify-content: space-between;
}
 .mind-habit-wrapper .cards {
    min-height: 6vw;
    width: 44%;
	    height: 130px;
		margin: 0 auto 2rem;
}


.mind-habit-wrapper .imageCard-wrapper2 .cards {
   margin: auto;
}

.management{
	 padding: 2rem 1rem;
}

.management .management-row .react-multi-carousel-track {
    display: block;
}

.management .preschool-card-head{
	    padding: 0;
		padding-left: 34px;
		padding-right:20px;
}

.management .preschool-carousel-container{
	    margin: auto;
		width:100%;
    margin-bottom: 30px;
    margin-right: 0;
}

.getstartedin60days {
    padding: 2rem 1rem;
}

.desk{
	display:block;
}

.mobs{
	display:none;;
}

#60days .owl-nav{
	display:none;
}

.top-14 img {
    margin-top: 145px;
}

.top-17 img {
    margin-top: 135px;
}

.mob-ifre iframe{
	height:150px !important;
}

.ourparent .card-content h2{
	font-size:24px;
}

.ourparent .card-content p{
	font-size:18px;
}

.news{
	    padding: 1rem;
}

.news-img-wrapper {
    text-align: center;
}

.news-img-wrapper img {
    width: 90%;
}

.news-content{
	    padding: 1rem;
}

.news-date-box {
    padding: 10px;
}

.news-date-box p {
    font-size: 18px;
}

.news-card-content h3 {
    font-size: 24px;
    line-height: 1;
}

.news-card{
	    align-items: flex-start;
    padding: 10px;
}

.news-card-content p{
	    word-wrap: break-word;
    font-size: 18px;
    margin-top: 13px;

}

.date-card{
	display:block;
}
.contact-details-row .col-xs-2 {
    padding: 0;
}

.contact-details-img-wrapper img {
    width: 90%;
}

.contact-section{
	    flex-direction: column;
}

.set-md{
	display:none;
}

.maps iframe{
	width:80%;
	height:400px;
}

#hometab p{
	font-size:12px;
}

.contact-details h3 {
    font-size: 24px;
}

.contact-details p {
    font-size: 18px;
    margin-top: 5px;
}

.contact-section .tab-container label {
    width: 48%;
    font-size: 20px;
	    padding: 10px;
}

.content-wrapper .col-md-12:nth-child(2), .google-map-wrapper {
    display: flex;
    flex-direction: column;
}

.find-location-wrapper {
    padding: 1rem 1rem 2rem;
    width: 100%;
}

.find-location-wrapper .underlinestyle-wrapper{
	padding:0px;
}



}


@media only screen and (max-width:320px){
	.simpleCard-container{
		    width: 131px;

	}
	.about .first-five-year-desc p:nth-child(4) {
    font-size: 20px;
}
	.simpleCard-container p{
		    font-size: 14px;
	}
	.content-desc {
    font-size: 20px;
}

}

@media screen and (min-width: 1441px) and (max-width: 1620px){

.navbar-expand-lg .navbar-nav {
    margin-right: 60px;
}

.navbar-brand img {
    padding-top: 1%;
    width: 175px;
    margin-left: -22px;
}

}

@media screen and (min-width: 1281px) and (max-width: 1440px){
	.cards p:nth-child(2) {
		font-size: 34px!important;
		margin: 0;
	}

	.underline-style {
		height: 18px;
	}
.navbar-expand-lg .navbar-nav {
    margin-right: 70px;
}



}

